{
  "idConnectionErrorTitle": "ئۇلىنىشتا خاتالىقى",
  "idConnectionErrorBody": "ئىنتېرنېتقا بولغان ئۇلىنىش قۇرۇلمىدى.\n ئىنتېرنېتقا ئۇلىنىڭ ۋە بۇ ئەپنى قايتا قوزغىتىڭ.",
  "idOperatingSystemErrorTitle": "مەشغۇلات سىستېمىسى خاتالىقى",
  "idOperatingSystemErrorBody": "مەشغۇلات سىستېمىڭىزنىڭ بۇ نەشرىنى مەزكۇر پىروگرامما قوللىمايدۇ. \nمەشغۇلات سىستېمىڭىزنىڭ تولۇق يېڭىلىنىشىغا كاپالەتلىك قىلىڭ.",
  "idHostAlreadyOpen": "Outlook نى قوزغاتقىلى بولمىدى.\nئەگەر Outlook ئىجرا بولۇۋاتقان بولسا ئۇنى يېپىۋېتىپ قايتا سىناڭ.",
  "idFailedToInstallEdgeTitle": "Microsoft WebView2 ئورتاق ئىجرا ۋاقتى قاچىلاش خاتالىقى",
  "idFailedToInstallEdgeBody": "WebView2 نى يېڭىلاشتا مەسىلە كۆرۈلۈپ، Outlook نى ئىجرا قىلغىلى بولمىدى. باشقۇرغۇچىڭىز بىلەن ئالاقىلىشىڭ.",
  "idPromptLaunchApp": "{0} ئورنى بىخەتەر بولماسلىقى مۇمكىن، داۋاملاشتۇرۇشنى خالامسىز؟",
  "idPromptLaunchAppTitle": "Outlook بىخەتەرلىكى ئۇقتۇرۇشى",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook بىر بېقىندىلىقنى يېڭىلىشى كېرەك",
  "idPromptToInstallEdgeBody": "Microsoft Outlook ئەڭ يېڭى نەشىردىكى WebView2 نى تەلەپ قىلىدۇ ۋە سىز ئۈچۈن ئۇنى قاچىلاپ قويالايدۇ. بېقىندىلىقنى يېڭىلاش ئۈچۈن باشقۇرغۇچى ئىجازىتىنى تەلەپ قىلغاندا «رۇخسەت قىلىش» نى تاللاڭ. ياردەمگە مۇھتاج بولسىڭىز، باشقۇرغۇچىڭىز بىلەن ئالاقىلىشىڭ"
}